lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

Gem::Specification.new do |spec|
  spec.name        = 'socrates_scraper'
  spec.version     = '0.0.1'
  spec.date        = '2014-08-22'
  spec.summary     = "Get user info from a Socrates cohort"
  spec.description = "Scrapes user info from a cohort in Socrates"
  spec.authors     = ["James Robinson"]
  spec.email       = 'james.michael.robinson@gmail.com'
  spec.files       = ["lib/facebook_word_counter.rb"]
  spec.homepage    = 'http://rubygems.org/gems/facebook_word_counter'
  spec.license       = 'MIT'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_runtime_dependency "nokogiri", '~> 1.6'
  spec.add_runtime_dependency 'mechanize', '~> 2.7.3'
end
